<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="SignatureMismatch">新しいバージョンは、以前のものと異なる暗号鍵で署名されています。新しいバージョンをインストールするには、まず以前のバージョンをアンインストールする必要があります。その後、再度実行してください。(アプリをアンインストールすると保存されたデータが消去されることに注意してください)</string>
    <string name="installIncompatible">アプリはお使いの端末と互換性がありません。それでもインストールしますか？</string>
    <string name="version">バージョン</string>
    <string name="delete">削除</string>
    <string name="enable_nfc_send">NFC送信を有効にする…</string>
    <string name="cache_downloaded">キャッシュしたアプリを残す</string>
    <string name="updates">アップデート</string>
    <string name="other">その他</string>
    <string name="update_interval">自動アップデートの間隔</string>
    <string name="notify">利用可能なアップデートを表示</string>
    <string name="notify_on">アップデートが利用可能になると通知を表示します</string>
    <string name="system_installer">特権拡張機能</string>
    <string name="system_installer_on">特権拡張機能を使用してパッケージをインストール、アップデート、および削除します</string>
    <string name="local_repo_name">ローカルリポジトリの名前</string>
    <string name="local_repo_name_summary">公開するローカルリポジトリのタイトル: %s</string>
    <string name="local_repo_https_on">ローカルリポジトリに暗号化されたHTTPS://接続を使用する</string>
    <string name="app_details">アプリの詳細</string>
    <string name="no_such_app">該当するアプリが見つかりませんでした。</string>
    <string name="about_title">F-Droidについて</string>
    <string name="about_site">ウェブサイト</string>
    <string name="about_version">バージョン</string>
    <string name="app_installed">インストール済み</string>
    <string name="app_not_installed">未インストール</string>
    <string name="app_inst_known_source">インストール済み(%sから)</string>
    <string name="app_inst_unknown_source">インストール済み(ソースが不明)</string>
    <string name="added_on">%sに追加しました</string>
    <string name="ok">OK</string>
    <string name="yes">はい</string>
    <string name="no">いいえ</string>
    <string name="repo_add_title">新しいリポジトリの追加</string>
    <string name="repo_add_add">追加</string>
    <string name="cancel">キャンセル</string>
    <string name="enable">有効</string>
    <string name="add_key">鍵を追加</string>
    <string name="overwrite">上書き</string>
    <string name="bluetooth_activity_not_found">Bluetoothの送信方法が見つかりませんでした。どれか1つ選択してください！</string>
    <string name="choose_bt_send">Bluetoothの送信方法を選択してください</string>
    <string name="repo_add_url">リポジトリのアドレス</string>
    <string name="repo_add_fingerprint">フィンガープリント(オプション)</string>
    <string name="malformed_repo_uri">不正な形式のリポジトリURIを無視します: %s</string>
    <string name="menu_manage">リポジトリ</string>
    <string name="menu_search">検索</string>
    <string name="menu_add_repo">新しいリポジトリ</string>
    <string name="menu_launch">開く</string>
    <string name="menu_share">共有</string>
    <string name="menu_install">インストール</string>
    <string name="menu_uninstall">アンインストール</string>
    <string name="menu_ignore_all">すべてのアップデートを無視</string>
    <string name="menu_ignore_this">今回のアップデートを無視</string>
    <string name="menu_website">ウェブサイト</string>
    <string name="menu_issues">課題</string>
    <string name="menu_source">ソースコード</string>
    <string name="menu_upgrade">更新</string>
    <string name="details_notinstalled">未インストール</string>
    <string name="antiadslist">このアプリは広告を表示します</string>
    <string name="antitracklist">このアプリはあなたの操作を記録し報告します</string>
    <string name="antinonfreeadlist">このアプリは不自由なアドオンを推奨します</string>
    <string name="antinonfreenetlist">このアプリは自由でないネットワークサービスを推奨しているか、完全に依存しています</string>
    <string name="antinonfreedeplist">このアプリは他の不自由なアプリに依存します</string>
    <string name="antiupstreamnonfreelist">アップストリームのソースコードは一部不自由です</string>
    <string name="display">表示</string>
    <string name="expert">上級者モード</string>
    <string name="expert_on">拡張情報を表示し、拡張設定を有効にします</string>
    <string name="search_hint">アプリを検索</string>
    <string name="appcompatibility">アプリの互換性</string>
    <string name="show_incompat_versions">互換性の無いバージョン</string>
    <string name="show_incompat_versions_on">端末と互換性のないバージョンを表示します</string>
    <string name="local_repo">ローカルリポジトリ</string>
    <string name="local_repo_running">F-Droidは交換の準備ができました</string>
    <string name="touch_to_configure_local_repo">タッチすると詳細を表示し、アプリの交換ができるようになります。</string>
    <string name="deleting_repo">現在のリポジトリを削除中。。。</string>
    <string name="adding_apks_format">リポジトリに%sを追加中。。。</string>
    <string name="writing_index_jar">署名されたインデックスファイル(index.jar)を書き込み中。。。</string>
    <string name="linking_apks">リポジトリにAPKを関連付けています</string>
    <string name="copying_icons">リポジトリにアプリのアイコンをコピー中</string>
    <string name="icon">アイコン</string>
    <string name="next">次へ</string>
    <string name="skip">スキップ</string>
    <string name="proxy">プロキシ</string>
    <string name="enable_proxy_title">HTTPプロキシを有効にする</string>
    <string name="enable_proxy_summary">すべてのネットワークリクエストに対して、HTTPプロキシを設定する</string>
    <string name="proxy_host">プロキシホスト</string>
    <string name="proxy_host_summary">プロキシのホスト名(例: 127.0.0.1)</string>
    <string name="proxy_port">プロキシポート</string>
    <string name="proxy_port_summary">プロキシのポート番号(例: 8118)</string>
    <string name="status_download">ダウンロード中
\n%2$s/%3$s(%4$d%%)
\n%1$sから</string>
    <string name="status_connecting_to_repo">接続中\n%1$s</string>
    <string name="repos_unchanged">すべてのリポジトリが最新です</string>
    <string name="all_other_repos_fine">他のリポジトリに異常はありません。</string>
    <string name="global_error_updating_repos">アップデート中に問題が発生しました： %s</string>
    <string name="no_permissions">権限がありません</string>
    <string name="no_handler_app">%sを取り扱えるアプリがありません。</string>
    <string name="theme">テーマ</string>
    <string name="unsigned">未署名</string>
    <string name="unverified">未検証</string>
    <string name="repo_num_apps">アプリ数</string>
    <string name="repo_fingerprint">署名鍵のフィンガープリント(SHA-256)</string>
    <string name="repo_description">説明</string>
    <string name="repo_last_update">最終更新日</string>
    <string name="repo_name">名前</string>
    <string name="unsigned_description">アプリリストが検証出来ませんでした｡ 未署名のインデックスからアプリをダウンロードする際は注意してください。</string>
    <string name="repo_not_yet_updated">このリポジトリはまだ使用されていません。アプリを表示するには、リポジトリを有効にする必要があります。</string>
    <string name="unknown">不明</string>
    <string name="repo_confirm_delete_title">リポジトリを削除しますか？</string>
    <string name="repo_confirm_delete_body">リポジトリを削除すると、リポジトリからアプリが利用できなくなります。 
\n 
\n注: これまでにインストールしたアプリはすべて端末に残ります。</string>
    <string name="repo_disabled_notification">%1$sを無効にしました。 
\n
\nアプリをインストールするにはこのリポジトリを再度有効にする必要があります。</string>
    <string name="repo_added">パッケージリポジトリ%1$sを保存しました。</string>
    <string name="repo_searching_address">リポジトリを検索中
\n%1$s</string>
    <string name="not_on_same_wifi">あなたの端末は追加したローカルリポジトリと同じWi-Fiに接続されていません。このネットワークに接続してみてください: %s</string>
    <string name="requires_features">必須: %1$s</string>
    <string name="category_Development">開発</string>
    <string name="category_Games">ゲーム</string>
    <string name="category_Internet">インターネット</string>
    <string name="category_Multimedia">マルチメディア</string>
    <string name="category_Navigation">地図とナビ</string>
    <string name="category_Phone_SMS">電話とSMS</string>
    <string name="category_Reading">読書</string>
    <string name="category_Science_Education">科学と教育</string>
    <string name="category_Security">セキュリティ</string>
    <string name="category_System">システム</string>
    <string name="swap_nfc_description">友だちがF-DroidとNFCを持っているなら、一緒にお使いの端末をタッチしてください。</string>
    <string name="swap_join_same_wifi">友達として同じWi-Fiに参加</string>
    <string name="swap">アプリの交換</string>
    <string name="swap_no_wifi_network">まだネットワークがありません</string>
    <string name="swap_view_available_networks">タップして有効なネットワークを開く</string>
    <string name="open_qr_code_scanner">QRコードスキャナーを開く</string>
    <string name="swap_welcome">F-Droidへようこそ！</string>
    <string name="swap_confirm_connect">今すぐ%1$sからアプリを取得しますか？</string>
    <string name="app_incompatible">互換性がありません</string>
    <string name="links">リンク</string>
    <string name="back">戻る</string>
    <string name="bad_fingerprint">フィンガープリントが間違っています</string>
    <string name="invalid_url">有効なURLではありません。</string>
    <string name="menu_changelog">変更履歴</string>
    <string name="banner_updating_repositories">リポジトリの更新中</string>
    <string name="status_processing_xml_percent">%1$sから%2$s/%3$s(%4$d%%)処理中</string>
    <string name="pref_language">言語</string>
    <string name="pref_language_default">システムの既定</string>
    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">ホットスポット</string>
    <string name="empty_installed_app_list">アプリがインストールされていません。 
\n 
\n端末にアプリはありますが、F-Droid からは利用できません。リポジトリを更新する必要があるか、リポジトリからアプリが利用できない可能性があります。</string>
    <string name="swap_nfc_title">タッチして交換</string>
    <string name="swap_join_same_wifi_desc">Wi-Fiを使用して交換するには、同じネットワークに接続しているか確認してください。同じネットワークにアクセスしていない場合は、Wi-Fiホットスポットを作成できます。</string>
    <string name="swap_join_this_hotspot">友達がホットスポットに接続するのを助けましょう</string>
    <string name="empty_can_update_app_list">おめでとうございます！
\nすべてのアプリが最新です。</string>
    <string name="install_error_unknown">不明なエラーのためインストールに失敗しました</string>
    <string name="uninstall_error_unknown">不明なエラーのためアンインストールに失敗しました</string>
    <string name="swap_success">正常に交換しました！</string>
    <string name="swap_active_hotspot">%1$s(自分のホットスポット)</string>
    <string name="swap_switch_to_wifi">タップしてWi-Fiネットワークに切り替える</string>
    <string name="app_name">F-Droid</string>
    <string name="swap_dont_show_again">今後表示しない</string>
    <string name="swap_scan_or_type_url">どちらかがコードを読み取るか、URLをブラウザに入力する必要があります。</string>
    <string name="swap_choose_apps">アプリを選択</string>
    <string name="swap_scan_qr">QRコード</string>
    <string name="swap_people_nearby">近くにいる人</string>
    <string name="swap_scanning_for_peers">近くの人を探しています</string>
    <string name="swap_nearby">近くの人と交換</string>
    <string name="swap_intro">近くにいる人と接続してアプリを交換します。</string>
    <string name="swap_visible_bluetooth">Bluetooth経由で表示可能</string>
    <string name="swap_setting_up_bluetooth">Bluetoothの設定中</string>
    <string name="swap_not_visible_bluetooth">Bluetooth経由で表示できません</string>
    <string name="swap_visible_wifi">Wi-Fi経由で表示</string>
    <string name="swap_setting_up_wifi">Wi-Fiの設定中</string>
    <string name="swap_not_visible_wifi">Wi-Fi経由で表示できません</string>
    <string name="swap_wifi_device_name">端末名</string>
    <string name="swap_cant_find_peers">探している人が見つかりませんか？</string>
    <string name="swap_send_fdroid">F-Droidを送信</string>
    <string name="apps">アプリ</string>
    <string name="swap_no_peers_nearby">交換できる近くにいる人が見つかりませんでした｡</string>
    <string name="swap_connecting">接続中</string>
    <string name="swap_confirm">交換の確認</string>
    <string name="swap_qr_isnt_for_swap">読み取ったQRコードは交換コードではないようです。</string>
    <string name="loading">読み込んでいます…</string>
    <string name="downloading">ダウンロード中</string>
    <string name="swap_connection_misc_error">端末への接続中にエラーが発生しました。交換できません！</string>
    <string name="install_confirm">アクセス権限が必要</string>
    <string name="install_confirm_update">この既存のアプリケーションへのアップデートをインストールしてもよろしいですか？既存のデータは失われません。アップデート後のアプリケーションは下記にアクセスする場合があります:</string>
    <string name="install_confirm_update_system">この内蔵アプリケーションへのアップデートをインストールしてもよろしいですか？既存のデータは失われません。アップデート後のアプリケーションは下記にアクセスする場合があります:</string>
    <string name="install_confirm_update_no_perms">この既存のアプリにアップデートをインストールしますか？既存のデータが失われることはありません。特別なアクセス権も必要ありません。</string>
    <string name="install_confirm_update_system_no_perms">この内蔵アプリにアップデートをインストールしますか？既存のデータが失われることはありません。特別なアクセス権も必要ありません。</string>
    <string name="newPerms">New</string>
    <string name="allPerms">すべて</string>
    <string name="perm_costs_money">通信料金が発生する場合があります</string>
    <string name="uninstall_update_confirm">このアプリを出荷時の状態に戻しますか？データがすべて削除されます。</string>
    <string name="uninstall_confirm">このアプリをアンインストールしますか？</string>
    <string name="perms_new_perm_prefix">新規:</string>
    <string name="perms_description_app">%1$sによって提供されます。</string>
    <string name="interval_never">アプリを自動的にアップデートしません</string>
    <string name="interval_1h">毎時確認する</string>
    <string name="interval_4h">4時間毎に確認する</string>
    <string name="interval_12h">12時間毎に確認する</string>
    <string name="interval_1d">毎日確認する</string>
    <string name="interval_1w">毎週確認する</string>
    <string name="interval_2w">2週間毎に確認する</string>
    <string name="theme_light">ライト</string>
    <string name="theme_dark">ダーク</string>
    <string name="about_source">ソースコード</string>
    <string name="category_Connectivity">通信</string>
    <string name="category_Graphics">グラフィック</string>
    <string name="category_Money">金融</string>
    <string name="category_Sports_Health">運動と健康</string>
    <string name="category_Theming">テーマ</string>
    <string name="category_Time">日付と時刻</string>
    <string name="category_Writing">執筆</string>
    <string name="unstable_updates">非安定版にアップデート</string>
    <string name="unstable_updates_summary">非安定版へのアップデートを提案します</string>
    <string name="download_error">ダウンロードに失敗しました！</string>
    <string name="menu_bitcoin">ビットコイン</string>
    <string name="menu_litecoin">ライトコイン</string>
    <string name="menu_flattr">Flattr</string>
    <string name="repo_details">リポジトリ</string>
    <string name="repo_url">アドレス</string>
    <string name="system_install_denied_permissions">特権が拡張機能に付与されていません！バグレポートを送ってください！</string>
    <string name="more">詳細を表示</string>
    <string name="less">詳細を隠す</string>
    <string name="status_download_unknown_size">ダウンロード中
\n%2$s
\n%1$sから</string>
    <string name="permissions">権限</string>
    <string name="menu_settings">設定</string>
    <string name="login_title">認証が必要です</string>
    <string name="login_name">ユーザー名</string>
    <string name="login_password">パスワード</string>
    <string name="repo_edit_credentials">パスワードを変更</string>
    <string name="repo_error_empty_username">ユーザー名が空です。資格情報は変更されていません</string>
    <string name="about_license">ライセンス</string>
    <string name="empty_search_available_app_list">一致する利用可能なアプリはありません。</string>
    <string name="status_inserting_apps">アプリの詳細を保存中</string>
    <string name="crash_dialog_title">F-Droid がクラッシュしました</string>
    <string name="crash_dialog_text">予期しないエラーが発生し、アプリを強制的に停止させました。問題を修正するために、詳細をメールで送信してもよろしいですか？</string>
    <string name="crash_dialog_comment_prompt">ここに追加の情報やコメントを追加できます:</string>
    <string name="antinonfreeassetslist">このアプリには不自由なアセットが含まれています</string>
    <string name="menu_email">作者にメールする</string>
    <string name="useTor">Torを使用する</string>
    <string name="useTorSummary">強制的にTorを経由した通信でダウンロードして、プライバシーを高めます。Orbotが必要です</string>
    <string name="swap_stopping_wifi">Wi-Fiの停止中</string>
    <string name="repo_provider">リポジトリ: %s</string>
    <string name="update_auto_download">アプリの自動アップデート</string>
    <string name="update_auto_download_summary">自動的にアップデートをダウンロードして、インストール通知を表示します</string>
    <string name="download_pending">ダウンロードの開始を待っています</string>
    <string name="keep_hour">1時間</string>
    <string name="keep_day">1日</string>
    <string name="keep_week">1週間</string>
    <string name="keep_month">1ヶ月</string>
    <string name="keep_year">1年間</string>
    <string name="keep_forever">永久</string>
    <string name="install_error_notify_title">%sのインストール時にエラー</string>
    <string name="uninstall_error_notify_title">%sのアンインストール時にエラー</string>
    <string name="installing">インストール中…</string>
    <string name="uninstalling">アンインストール中…</string>
    <string name="update_auto_install">自動的にアップデートをインストール</string>
    <string name="update_auto_install_summary">バックグラウンドでアプリのアップデートをダウンロードしてインストールします</string>
    <string name="keep_install_history">インストール履歴を保存する</string>
    <string name="keep_install_history_summary">すべてのインストールとアンインストールのログはプライベートストアに保存します</string>
    <string name="warning_no_internet">アップデート出来ません。インターネットに接続していますか？</string>
    <string name="versions">バージョン</string>
    <string name="app_details_donate_prompt_unknown_author">%1$sの開発者にコーヒーを奢る！</string>
    <string name="app_details_donate_prompt">%1$sは%2$sによって作成されました。彼らにコーヒーを奢ろう！</string>
    <string name="repositories_summary">アプリのソースを追加します</string>
    <string name="notification_title_single_update_available">アップデートが利用可能です</string>
    <string name="notification_title_single_ready_to_install">インストールの準備完了</string>
    <string name="notification_title_single_ready_to_install_update">アップデートのインストールの準備完了</string>
    <string name="notification_title_single_install_error">インストールに失敗しました</string>
    <string name="notification_content_single_downloading">「%1$s」をダウンロード中…</string>
    <string name="notification_content_single_downloading_update">「%1$s」のアップデートをダウンロード中…</string>
    <string name="notification_content_single_installing">「%1$s」をインストール中…</string>
    <string name="notification_content_single_installed">正常にインストールしました</string>
    <string name="notification_title_summary_update_available">アップデートが利用可能です</string>
    <string name="notification_title_summary_downloading_update">アップデートをダウンロードしています…</string>
    <string name="notification_title_summary_ready_to_install_update">アップデートをインストールする準備ができました</string>
    <string name="notification_action_update">更新</string>
    <string name="notification_title_summary_downloading">ダウンロード中…</string>
    <string name="notification_title_summary_ready_to_install">インストールの準備完了</string>
    <string name="notification_title_summary_installing">インストール中</string>
    <string name="notification_title_summary_installed">正常にインストールしました</string>
    <string name="notification_title_summary_install_error">インストールに失敗しました</string>
    <string name="notification_action_cancel">キャンセル</string>
    <string name="notification_action_install">インストール</string>
    <string name="app_version_x_available">バージョン%1$sが利用可能です</string>
    <string name="app_version_x_installed">バージョン%1$s</string>
    <string name="clear_search">検索の削除</string>
    <string name="main_menu__latest_apps">新着</string>
    <string name="main_menu__categories">カテゴリ</string>
    <string name="main_menu__swap_nearby">付近</string>
    <plurals name="button_view_all_apps_in_category">
        <item quantity="other">%d個のアプリをすべて表示</item>
    </plurals>
    <string name="app_recommended_version_installed">バージョン%1$s(推奨)</string>
    <string name="app_new">新規</string>
    <string name="installed_apps__activity_title">インストール済みのアプリ</string>
    <string name="installed_app__updates_ignored">アップデートが無視されています</string>
    <string name="installed_app__updates_ignored_for_suggested_version">バージョン %1$s のアップデートを無視しました</string>
    <string name="preference_category__my_apps">マイアプリ</string>
    <string name="preference_manage_installed_apps">インストール済みのアプリを管理</string>
    <string name="tts_category_name">カテゴリ%1$s</string>
    <plurals name="tts_view_all_in_category">
        <item quantity="other">%2$sカテゴリの%1$d個のアプリをすべて表示</item>
    </plurals>
    <string name="app__install_downloaded_update">アップデート</string>
    <string name="app_list__name__downloading_in_progress">%1$sをダウンロード中</string>
    <string name="updates__tts__download_app">ダウンロード</string>
    <string name="update_all">すべてアップデート</string>
    <string name="updates__hide_updateable_apps">アプリを非表示</string>
    <string name="updates__show_updateable_apps">アプリを表示</string>
    <plurals name="updates__download_updates_for_apps">
        <item quantity="other">%1$d 個のアプリのアップデートをダウンロードします。</item>
    </plurals>
    <string name="details_new_in_version">バージョン%sの新機能</string>
    <string name="antifeatureswarning">このアプリには好ましくない機能が含んでいる可能性があります。</string>
    <string name="antifeatures">好ましくない機能</string>
    <plurals name="details_last_update_days">
        <item quantity="other">%1$d 日前にアップデートしました</item>
    </plurals>
    <string name="details_last_updated_today">今日アップデートしました</string>
    <string name="app_list__name__successfully_installed">%1$sをインストールしました</string>
    <string name="nearby_splash__download_apps_from_people_nearby">インターネット接続がありませんか？近くの人からアプリを受け取りましょう！</string>
    <string name="nearby_splash__find_people_button">近くの人を探す</string>
    <string name="nearby_splash__both_parties_need_fdroid">お互いが近くで%1$sを使用する必要があります。</string>
    <string name="latest__empty_state__no_recent_apps">新着アプリが見つかりません</string>
    <string name="latest__empty_state__never_updated">アプリのリストを更新すると、新着のアプリがここに表示されます</string>
    <string name="latest__empty_state__no_enabled_repos">リポジトリを有効にして更新すると、新着アプリがここに表示されます</string>
    <string name="categories__empty_state__no_categories">表示できるカテゴリがありません</string>
    <string name="menu_video">動画</string>
    <string name="app__tts__cancel_download">ダウンロードをキャンセル</string>
    <string name="app__tts__downloading_progress">ダウンロード中、%1$d%%完了</string>
    <string name="menu_license">ライセンス: %s</string>
    <plurals name="notification_summary_more">
        <item quantity="other">さらに+%1$d…</item>
    </plurals>
    <plurals name="notification_summary_updates">
        <item quantity="other">%1$d 個のアップデート</item>
    </plurals>
    <plurals name="notification_summary_installed">
        <item quantity="other">%1$d個のインストール済みアプリ</item>
    </plurals>
    <plurals name="details_last_update_weeks">
        <item quantity="other">%1$d 週間前にアップデートしました</item>
    </plurals>
    <plurals name="details_last_update_months">
        <item quantity="other">%1$d ヶ月前にアップデートしました</item>
    </plurals>
    <plurals name="details_last_update_years">
        <item quantity="other">%1$d 年前にアップデートしました</item>
    </plurals>
    <string name="by_author_format">開発者: %s</string>
    <string name="download_404">要求されたファイルが見つかりませんでした。</string>
    <string name="force_old_index">古いインデックスフォーマットを強制する</string>
    <string name="force_old_index_summary">バグや互換性の問題がある場合に、XMLアプリインデックスを使用します</string>
    <string name="app_list_download_ready">ダウンロードが完了しました。今すぐインストールできます</string>
    <string name="app_installed_media">%sにファイルをインストールしました</string>
    <string name="app_permission_storage">F-Droidがストレージにインストールするためにはストレージの権限が必要です。インストールを続行するには次の画面で許可してください。</string>
    <string name="status_inserting_x_apps">%3$sよりアプリの詳細(%1$d/%2$d)を保存中</string>
    <string name="app_details__incompatible_mismatched_signature">インストールされたバージョンと署名が異なります</string>
    <string name="app_details__no_versions__show_incompat_versions">ここに互換性のないバージョンを表示するには、「%1$s」設定を有効にします。</string>
    <string name="app_details__no_versions__no_compatible_signatures">互換性のある署名のバージョンがありません</string>
    <string name="app_details__no_versions__none_compatible_with_device">端末と互換性のあるバージョンがありません</string>
    <string name="app_details__no_versions__explain_incompatible_signatures">インストールされているバージョンは、利用可能なバージョンと互換性がありません。アプリをアンインストールすると、互換性のあるバージョンを表示したりインストールすることができます。これは多くの場合、Google Playやその他のソースからインストールされたアプリが、別の証明書で署名されている場合に発生します。</string>
    <string name="app_list__dismiss_app_update">アップデートを無視しました</string>
    <string name="app_list__dismiss_vulnerable_app">脆弱性を無視しました</string>
    <string name="app_list__dismiss_downloading_app">ダウンロードをキャンセルしました</string>
    <string name="updates__app_with_known_vulnerability__prompt_uninstall">%1$s で脆弱性を発見しました。今すぐにこのアプリをアンインストールすることをおすすめします。</string>
    <string name="updates__app_with_known_vulnerability__prompt_upgrade">%1$s で脆弱性を発見しました。今すぐに最新バージョンへアップデートすることをおすすめします。</string>
    <string name="updates__app_with_known_vulnerability__ignore">無視する</string>
    <string name="privacy">プライバシー</string>
    <string name="preventScreenshots_title">スクリーンショットの防止</string>
    <string name="preventScreenshots_summary">スクリーンショットの撮影を防止するとともに、アプリ履歴にアプリの内容が表示されないようにします</string>
    <string name="panic_app_setting_title">パニックボタンのアプリ</string>
    <string name="panic_app_unknown_app">不明のアプリ</string>
    <string name="panic_app_setting_summary">アプリが設定されていません</string>
    <string name="panic_app_setting_none">なし</string>
    <string name="panic_app_dialog_title">パニックアプリを設定</string>
    <string name="panic_app_dialog_message">%1$sを破壊的なパニックボタンとして動作させることを許可してもよろしいですか？</string>
    <string name="allow">許可</string>
    <string name="panic_settings">パニックボタンの設定</string>
    <string name="panic_settings_summary">緊急時のアクション</string>
    <string name="panic_exit_title">アプリを終了</string>
    <string name="panic_exit_summary">このアプリを閉じます</string>
    <string name="panic_destructive_actions">破壊的なアクション</string>
    <string name="panic_hide_title">%sを非表示にする</string>
    <string name="panic_hide_summary">アプリは自ら隠れます</string>
    <string name="panic_hide_warning_title">復元方法を記憶する</string>
    <string name="panic_hide_warning_message">緊急事態が起きた時に、これは%1$sをランチャーから削除します。偽の「%3$s」アプリで「%2$d」と入力することで復元します。</string>
    <string name="hiding_calculator">電卓</string>
    <string name="hiding_dialog_title">今すぐ%sを非表示にする</string>
    <string name="hiding_dialog_message">本当に%1$sをランチャーから削除してもよろしいですか？偽の「%3$s」アプリで「%2$d」と入力することで復元することができます。</string>
    <string name="hiding_dialog_warning">警告: ホーム画面からすべてのアプリのショートカットが削除されます。手動で追加することでのみ復元することができます。</string>
    <string name="hide_on_long_search_press_title">検索ボタンで非表示にする</string>
    <string name="hide_on_long_search_press_summary">検索ボタンを長押しすることでアプリを非表示にすることができます</string>
    <string name="sort_search">検索の並び替え</string>
    <string name="menu_liberapay">Liberapay</string>
    <string name="warning_scaning_qr_code">お使いのカメラはオートフォーカスがないようです。コードをスキャンするのが難しいことがあるかもしれません。</string>
    <string name="repo_add_mirror">ミラーを追加</string>
    <string name="repo_exists_add_fingerprint">%1$sは既に設定されているため、新しい鍵の情報が追加されます。</string>
    <string name="repo_exists_enable">%1$sはすでに設定されています。再度有効にすることを承認してください。</string>
    <string name="repo_exists_and_enabled">%1$sはすでに設定済みで有効です。</string>
    <string name="repo_delete_to_overwrite">競合する鍵でこのリポジトリを追加するためには、先に%1$sを削除してください。</string>
    <string name="repo_exists_add_mirror">これは%1$sの複製です。ミラーとして追加しますか？</string>
    <string name="show_anti_feature_apps">好ましくない機能の使用が必要なアプリ</string>
    <string name="show_anti_feature_apps_on">好ましくない機能の使用を必要とするアプリを表示します</string>
    <string name="force_touch_apps">タッチスクリーンの使用が必要なアプリ</string>
    <string name="force_touch_apps_on">ハードウェアでサポートされていない場合でも、タッチスクリーンの使用を必要とするアプリを表示します</string>
    <string name="repo_official_mirrors">公式ミラー</string>
    <string name="repo_user_mirrors">ユーザーによるミラー</string>
    <string name="use_bluetooth">Bluetooth を使用する</string>
    <string name="swap_toast_invalid_url">交換の URL が無効: %1$s</string>
    <string name="swap_toast_hotspot_enabled">Wi-Fi ホットスポットが有効です</string>
    <string name="swap_toast_could_not_enable_hotspot">Wi-Fi ホットスポットを有効にできませんでした!</string>
    <string name="over_wifi">Wi-Fi接続</string>
    <string name="over_data">データ接続</string>
    <string name="over_network_always_summary">利用可能な場合には、常にこの接続を使用する</string>
    <string name="over_network_on_demand_summary">ダウンロードをタップした時のみ、この接続を使用する</string>
    <string name="over_network_never_summary">この接続を使用して何もダウンロードしない</string>
    <string name="antidisabledalgorithmlist">このアプリは弱いセキュリティ署名を使用しています</string>
    <string name="antiknownvulnlist">このアプリは既知のセキュリティ脆弱性が含まれています</string>
    <string name="prompt_to_send_crash_reports">クラッシュレポート送信の確認</string>
    <string name="prompt_to_send_crash_reports_summary">クラッシュに関するデータを収集して開発者に送信します</string>
    <string name="hide_all_notifications">すべての通知を非表示</string>
    <string name="hide_all_notifications_summary">ステータスバーと通知ドロワーの表示からすべてのアクションを防止します。</string>
    <string name="send_install_history">インストール履歴を送信</string>
    <string name="send_history_csv">%s のインストール履歴を CSV ファイルとして</string>
    <string name="install_history">インストール履歴</string>
    <string name="install_history_summary">すべてのインストールとアンインストールのプライベートログを表示します</string>
    <string name="send_version_and_uuid">バージョンおよび UUID をサーバーに送信</string>
    <string name="send_version_and_uuid_summary">ダウンロード時に、このアプリのバージョン、ランダムな一意の ID を含めます。アプリを再起動すると反映します。</string>
    <string name="send_installed_apps">インストールされたアプリを共有</string>
    <string name="send_installed_apps_csv">F-Droid によってインストールされたアプリを CSV ファイルとして</string>
    <string name="updates_disabled_by_settings">データ/WiFi の設定によって、すべてのアップデートが無効になっています</string>
    <string name="menu_open">開く</string>
    <string name="antinosourcesince">ソースコードはもう利用できません。アップデートできません。</string>
    <string name="share_repository">リポジトリを共有</string>
    <string name="about_forum">サポートフォーラム</string>
    <string name="app_suggested">推奨</string>
    <string name="app_size">サイズ: %1$s</string>
    <string name="menu_downgrade">ダウングレード</string>
    <string name="scan_removable_storage_title">リムーバルストレージをスキャン</string>
    <string name="scan_removable_storage_toast">%s をスキャンしています…</string>
    <string name="scan_removable_storage_summary">SDカードやUSBメモリなどのリムーバブルストレージでパッケージレポジトリを探します</string>
    <string name="app_repository">リポジトリ: %1$s</string>
    <string name="main_menu__updates">更新</string>
    <string name="nearby_splash__read_external_storage">リポジトリとミラーの SD カードを検索します。</string>
    <string name="nearby_splash__request_permission">試してください</string>
    <string name="not_visible_nearby">Nearbyが有効ではありません</string>
    <string name="not_visible_nearby_description">近くのデバイスと交換する前に、デバイスを表示可能にしてください。</string>
    <string name="swap_toast_using_path">%1$sを使用</string>
    <string name="swap_toast_not_removable_storage">選択したものは、どのリムーバブルストレージデバイスとも一致しませんでした。もう一度やり直してください!</string>
    <string name="swap_toast_find_removeable_storage">お使いの取り外し可能SDカードまたはUSBを選択してください</string>
    <string name="menu_translation">翻訳</string>
    <string name="undo">元に戻す</string>
    <string name="app_list__dismiss_installing_app">インストールをキャンセルしました</string>
    <string name="menu_select_for_wipe">ワイプの選択</string>
    <string name="try_again">再試行</string>
    <string name="panic_will_be_wiped">アンインストールして、すべてのデータが削除されます</string>
    <string name="panic_apps_to_uninstall">アンインストールしてすべてのデータを消去するアプリ</string>
    <string name="panic_add_apps_to_uninstall">アンインストールして消去するアプリを追加</string>
    <string name="panic_reset_repos_title">リポジトリのリセット</string>
    <string name="panic_reset_repos_summary">リポジトリの設定をデフォルトに戻します</string>
    <string name="swap_visible_hotspot">ホットスポットを介して表示</string>
    <string name="swap_blank_wifi_ssid">(空白)</string>
    <string name="swap_hidden_wifi_ssid">(非表示)</string>
    <string name="swap_setting_up_hotspot">ホットスポットを設定しています…</string>
    <string name="swap_stopping_hotspot">ホットスポットを停止しています…</string>
    <string name="swap_starting">開始しています…</string>
    <string name="swap_stopping">停止しています…</string>
    <string name="disabled">無効</string>
    <string name="swap_error_cannot_start_bluetooth">Bluetoothを起動できません!</string>
    <string name="swap_toast_closing_nearby_after_timeout">アイドル状態だったのでNearbyは閉じられました。</string>
    <string name="nearby_splash__document_tree">リポジトリとミラーの USB OTG を検索します。</string>
    <string name="menu_opencollective">OpenCollective</string>
    <string name="notification_channel_updates_description">アプリやリポジトリの更新通知を表示します。</string>
    <string name="notification_channel_updates_title">更新</string>
    <string name="notification_channel_swaps_description">P2Pアプリの入れ替え通知を表示します。</string>
    <string name="notification_channel_swaps_title">入れ替え</string>
    <string name="notification_channel_installs_description">アプリのインストール通知を表示します。</string>
    <string name="notification_channel_installs_title">インストール</string>
    <string name="send_to_fdroid_metrics">使用データを送信</string>
    <string name="theme_follow_system">システムのテーマに追随</string>
    <string name="share_apk_error">アプリのファイルを共有できませんでした</string>
    <string name="use_pure_black_dark_theme_summary">OLED画面の場合にのみ推奨される。</string>
    <string name="use_pure_black_dark_theme">ダークテーマではバックグラウンドにピュアブラックを利用する</string>
    <string name="banner_no_data_or_wifi">データ/無線LANは無効状態です</string>
    <string name="menu_show_install_history">インストール歴史を表示する</string>
    <string name="menu_show_fdroid_metrics_report">メトリクス報告を表示する</string>
    <string name="toast_metrics_in_install_history">%sメトリクス報告はインストール歴史ビューアで閲覧できます</string>
    <string name="send_to_fdroid_metrics_summary">匿名化されたデータを毎週にF-Droidメトリクスに通信（インストール歴史の保存が必要）</string>
    <string name="fdroid_metrics_report">%sメトリクス報告</string>
    <string name="install_history_and_metrics">インストール歴史とメトリクス</string>
    <string name="send_fdroid_metrics_json">%sメトリクス報告をJSONファイルとして</string>
    <string name="send_fdroid_metrics_report">%sメトリクス報告を通信</string>
    <string name="banner_no_internet">インターネットなし</string>
    <string name="swap_wifi_vpn_conflict">アクティブなVPNとの衝突!</string>
    <string name="has_disallow_install_unknown_sources">新規レポジトリを含む未知のソースは、このユーザーによって追加されることができません</string>
    <string name="has_disallow_install_unknown_sources_globally">あなたのデバイスの管理者は、新規レポジトリを含む未知のソースからアプリのインストールを許可していません</string>
    <string name="antiads">広告</string>
    <string name="antitrack">追跡</string>
    <string name="antinonfreead">不自由なアドオン</string>
    <string name="antinonfreenet">不自由なネットワークサービス</string>
    <string name="antinonfreedep">不自由な依存性</string>
    <string name="app_list_results_hidden_antifeature_settings">「好ましくない機能」の設定によると一定の成果は表示されませんでした。</string>
    <string name="antiknownvuln">既知の脆弱性</string>
    <string name="antinonfreeassets">不自由なアセット</string>
    <string name="antiupstreamnonfree">アップストリームは非フリーである</string>
    <string name="antidisabledalgorithm">安全でないアルゴリズムで署名されました</string>
    <string name="antinosource">ソースコードはもう利用できません</string>
    <string name="antiothers">他の好ましくない機能</string>
    <string name="antinsfw">このアプリにはあらゆる場所に公開できるわけではないコンテンツが含まれている</string>
</resources>